<?xml version="1.0" encoding="utf-8"?>
<Page ismodule="true" Name="Journals" PackSize="1,1" PackSizeProp="0002/0003,0002/0003" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<include>eq2ui_journals_active.xml</include>
<include>eq2ui_journals_quest.xml</include>
</Page>
